contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0177835.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/xc5j-ew56
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/177835
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/177835
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0127/0177835/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0177835/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological and physical
      data collected aboard the CCGS Amundsen during the Canadian Arctic Archipelago
      cruise (EXPOCODE 18DL20110718) from 2011-07-18 to 2011-10-16. These data include
      partial pressure of carbon dioxide (pCO2), barometric pressure, sea surface
      salinity and sea surface temperature. The instruments used to collect these
      data include CO2 gas analyzer and shower head chamber equilibrator for autonomous
      CO2 measurement.
    fr: This dataset includes surface underway, chemical, meteorological and physical
      data collected aboard the CCGS Amundsen during the Canadian Arctic Archipelago
      cruise (EXPOCODE 18DL20110718) from 2011-07-18 to 2011-10-16. These data include
      partial pressure of carbon dioxide (pCO2), barometric pressure, sea surface
      salinity and sea surface temperature. The instruments used to collect these
      data include CO2 gas analyzer and shower head chamber equilibrator for autonomous
      CO2 measurement. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0177835, 18DL20110718, 'Amundsen (call sign: CGDT, ICES code: 18DL, 2003-)',
        Arctic Ocean, BAROMETRIC PRESSURE, Baffin Bay, Beaufort Sea, CCGS Amundsen,
        CO2 ANALYZERS > CO2 ANALYZERS, Canadian Arctic Archipelago, EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS, Northwestern
          Passages, OCEAN > ARCTIC OCEAN, OCEAN > ARCTIC OCEAN > BEAUFORT SEA, Ocean
          Carbon and Acidification Data System (OCADS) Project, PRES_ATM@SSP_hPa,
        RB1800-seatrial, Research Cruises, SAL_permil, SEA SURFACE TEMPERATURE, SST_C,
        Ship of Opportunity Programme (SOOP), Ships, Surface underway, University
          of Calgary, University of Manitoba, chemical, meteorological, pCO2_SW_Uatm;
          fCO2_SW_uatm; xCO2_EQU_ppm, showerhead equilibrator, surface underway, xCO2
          seawater]
      fr: [0177835 (FR), 18DL20110718 (FR), 'Amundsen (call sign: CGDT, ICES code:
          18DL, 2003-) (FR)', Arctic Ocean (FR), BAROMETRIC PRESSURE (FR), Baffin
          Bay (FR), Beaufort Sea (FR), CCGS Amundsen (FR), CO2 ANALYZERS > CO2 ANALYZERS
          (FR), Canadian Arctic Archipelago (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR), Northwestern Passages
          (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN > ARCTIC OCEAN > BEAUFORT SEA (FR),
        Ocean Carbon and Acidification Data System (OCADS) Project (FR), PRES_ATM@SSP_hPa
          (FR), RB1800-seatrial (FR), Research Cruises (FR), SAL_permil (FR), SEA
          SURFACE TEMPERATURE (FR), SST_C (FR), Ship of Opportunity Programme (SOOP)
          (FR), Ships (FR), Surface underway (FR), University of Calgary (FR), University
          of Manitoba (FR), chemical (FR), meteorological (FR), pCO2_SW_Uatm; fCO2_SW_uatm;
          xCO2_EQU_ppm (FR), showerhead equilibrator (FR), surface underway (FR),
        xCO2 seawater (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, SALINITY - SURFACE WATER, carbon dioxide (CO2) gas analyzer,
        oceanography, partial pressure of carbon dioxide - water, physical]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE >
          CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), SALINITY - SURFACE WATER (FR),
        carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial pressure
          of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface underway measurements of partial pressure of CO2 (pCO2) and other
      parameters aboard the CCGS Amundsen during the Canadian Arctic Archipelago cruise
      (EXPOCODE 18DL20110718) from 2011-07-18 to 2011-10-16 (NCEI Accession 0177835)
    fr: Surface underway measurements of partial pressure of CO2 (pCO2) and other
      parameters aboard the CCGS Amundsen during the Canadian Arctic Archipelago cruise
      (EXPOCODE 18DL20110718) from 2011-07-18 to 2011-10-16 (NCEI Accession 0177835)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0177835
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-128.7, 67.8, -74.2, 75.3]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
